#region-user-first {
    background: rgba(0, 0, 0, 0) none no-repeat scroll left 0;
    float: left;
    margin-top: 30px;
}

/*** ACTION CENTER ***/
#block-boxes-service-center2{
	background:#174977 url("../images/action-bg.png") repeat-y scroll left top;
	text-transform:uppercase;
	margin:0;
	padding:15px;
}

.action-center {
    color: #ffffff;
    font-size: 1em;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0;
}

.action-center h2 {
    font-size: 1.3em;
    font-weight: 300;
    margin: 0;
    text-align: center;
    text-shadow: 2px 2px 5px #000000;
}

.action-center ul li {
    color: #ffffff;
    display: inline-block;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0 40px;
    width: 44%;
}

.right{
	padding:0 0 0 15px;
}

.action-center ul li a{
	color:#fff;
}

.help a img{

}